Subject: RE: Dynegy Broadband Marketing and Trade -- Update on MSA
From: [email-masked]
To: [email-masked], [email-masked], ebs <[email-masked]>
Cc: [email-masked]
Date: Tue, 13 Nov 2001 09:04:35 -0800 (PST)

I checked with Harlan Murphy and he said it hadn't been signed, however, the master netting agreement references an executed master agreement dated as of 10/10/01.  We haven't seen either the original or a copy of the signed agreement.

Marie  

 -----Original Message-----
From: 	Wilhite, Jane  
Sent:	Tuesday, November 13, 2001 10:55 AM
To:	Hill, Robin; Cooper, Tracy J. (EBS)
Cc:	Rossi, Robbi; Heard, Marie
Subject:	RE: Dynegy Broadband Marketing and Trade -- Update on MSA

I don't know, all I know is that it was executed in order to get the master netting agreement done with Dynegy.  You might check with Marie Heard since she worked on the master netting agreement.

 -----Original Message-----
From: 	Hill, Robin  
Sent:	Tuesday, November 13, 2001 10:52 AM
To:	Wilhite, Jane; Cooper, Tracy J. (EBS)
Cc:	Rossi, Robbi
Subject:	RE: Dynegy Broadband Marketing and Trade -- Update on MSA

I've checked her desk and it's not there and I haven't received anything either.  Did they send it by UPS?

Robin L. Hill
Legal Specialist
Enron Broadband Services, Inc.
1400 Smith St., Suite 4550b
Houston, Texas 77002
713-853-3255
713-646-8537 fax

 -----Original Message-----
From: 	Wilhite, Jane  
Sent:	Tuesday, November 13, 2001 10:48 AM
To:	Cooper, Tracy J. (EBS)
Cc:	Rossi, Robbi; Hill, Robin
Subject:	RE: Dynegy Broadband Marketing and Trade -- Update on MSA

Apparently they have signed the agreement.  Can someone please check Tracy's desk and see if we have gotten the signed copy?

Thanks,

Jane Wilhite
ext. 35063

 -----Original Message-----
From: 	Cooper, Tracy J. (EBS)  
Sent:	Friday, November 02, 2001 12:36 PM
To:	Wilhite, Jane
Cc:	Rossi, Robbi; Hill, Robin
Subject:	RE: Dynegy Broadband Marketing and Trade -- Update on MSA

Jane

I called and left a message w/Steven Smith and response before I went out.  Robin Hill has the information -- not sure what the hold up is, Steven says it's b/c he is trying to find someone to sign the document, but that was almost two weeks ago.

Tracy

 -----Original Message-----
From: 	Wilhite, Jane  
Sent:	Friday, November 02, 2001 12:20 PM
To:	Cooper, Tracy J. (EBS)
Subject:	RE: Dynegy Broadband Marketing and Trade -- Update on MSA

any response?

 -----Original Message-----
From: 	Cooper, Tracy J. (EBS)  
Sent:	Monday, October 29, 2001 4:50 PM
To:	Rossi, Robbi
Cc:	Wilhite, Jane
Subject:	Dynegy Broadband Marketing and Trade -- Update on MSA

Robbi

I still haven't heard from these folks.  I talked to Steven Smith last week on 10/24/01 and he said there were no issues with the MSA, but he was having a hard time finding someone to sign it.  I told Jane this info last week.  I haven't heard back from him either via email or phone, should I pursue this further?  One more call before I go out on maternity leave?  I know Jane is anxious to get this back signed.

Please advise.

Thanks

Tracy